## rust-crossbeam-deque 0.6.3

=== debian/changelog ===
rust-crossbeam-deque (0.6.3-1) unstable; urgency=medium

  * Package crossbeam-deque 0.6.3 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 22 Jan 2019 06:43:19 +0100

rust-crossbeam-deque (0.6.2-1) unstable; urgency=medium

  * Package crossbeam-deque 0.6.2 from crates.io using debcargo 2.2.9

  [ kpcyrd ]
  * Package crossbeam-deque 0.6.2 from crates.io using debcargo 2.2.8

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 11 Dec 2018 13:19:35 +0100

rust-crossbeam-deque (0.6.1-1) unstable; urgency=medium

  * Package crossbeam-deque 0.6.1 from crates.io using debcargo 2.2.6

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 09 Sep 2018 12:09:27 -0700
