=== debian/control ===
Source: rust-crossbeam-deque
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-epoch-0.7+default-dev <!nocheck>,
 librust-crossbeam-utils-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam-deque]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam-deque
Homepage: https://github.com/crossbeam-rs/crossbeam

Package: librust-crossbeam-deque-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-epoch-0.7+default-dev,
 librust-crossbeam-utils-0.6+default-dev
Provides:
 librust-crossbeam-deque+default-dev (= ${binary:Version}),
 librust-crossbeam-deque-0-dev (= ${binary:Version}),
 librust-crossbeam-deque-0+default-dev (= ${binary:Version}),
 librust-crossbeam-deque-0.6-dev (= ${binary:Version}),
 librust-crossbeam-deque-0.6+default-dev (= ${binary:Version}),
 librust-crossbeam-deque-0.6.3-dev (= ${binary:Version}),
 librust-crossbeam-deque-0.6.3+default-dev (= ${binary:Version})
Description: Concurrent work-stealing deque - Rust source code
 This package contains the source for the Rust crossbeam-deque crate, packaged
 by debcargo for use with cargo and dh-cargo.
