## rust-crossbeam-deque 0.7.1

=== debian/changelog ===
rust-crossbeam-deque (0.7.1-1) unstable; urgency=medium

  * Package crossbeam-deque 0.7.1 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Tue, 16 Jul 2019 02:26:35 +0000
