## rust-crossbeam-deque 0.7.3

=== debian/changelog ===
rust-crossbeam-deque (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-deque 0.7.3 from crates.io using debcargo 2.4.2

 -- Peter Michael Green <plugwash@debian.org>  Mon, 13 Apr 2020 18:26:58 +0000
