=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-deque 0.7.3 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossbeam-deque 0.7.3 --all-targets --no-default-features
Features: test-name=librust-crossbeam-deque-dev
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable
