## rust-crossbeam-deque 0.7.4

=== debian/changelog ===
rust-crossbeam-deque (0.7.4-2) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-deque 0.7.4 from crates.io using debcargo 2.4.4
  * Workaround timestamp issue on changelog in /usr/share/doc (Closes: 993166)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 28 Aug 2021 16:06:15 +0000

rust-crossbeam-deque (0.7.4-1) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-deque 0.7.4 from crates.io using debcargo 2.4.4
    - new upstream version fixes CVE-2021-32810 (Closes: 993146)
  * Bump dev-dependency on rand so autopkgtest can run.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 28 Aug 2021 07:13:50 +0000
