=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-crossbeam-deque
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -13,10 +13,11 @@
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>,
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam-deque]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam-deque
 Homepage: https://github.com/crossbeam-rs/crossbeam/tree/master/crossbeam-deque
+Rules-Requires-Root: no
 
 Package: librust-crossbeam-deque-dev
 Architecture: any
@@ -32,8 +33,8 @@
  librust-crossbeam-deque-0+default-dev (= ${binary:Version}),
  librust-crossbeam-deque-0.7-dev (= ${binary:Version}),
  librust-crossbeam-deque-0.7+default-dev (= ${binary:Version}),
- librust-crossbeam-deque-0.7.3-dev (= ${binary:Version}),
- librust-crossbeam-deque-0.7.3+default-dev (= ${binary:Version})
+ librust-crossbeam-deque-0.7.4-dev (= ${binary:Version}),
+ librust-crossbeam-deque-0.7.4+default-dev (= ${binary:Version})
 Description: Concurrent work-stealing deque - Rust source code
  This package contains the source for the Rust crossbeam-deque crate, packaged
  by debcargo for use with cargo and dh-cargo.
