=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

execute_after_dh_testdir:
	touch CHANGELOG.md
