## rust-crossbeam-deque 0.8.1

=== debian/changelog ===
rust-crossbeam-deque (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-deque 0.8.1 from crates.io using debcargo 2.5.0
  * collapse_features = true (upstream has introduced a null/broken "std"
    feature "for forward compatibility")

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 21 May 2022 16:08:46 -0400
