## rust-crossbeam-deque 0.8.5

=== debian/changelog ===
rust-crossbeam-deque (0.8.5-1) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-deque 0.8.5 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 28 Jan 2024 07:30:49 +0000

rust-crossbeam-deque (0.8.3-1) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-deque 0.8.3 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 05 Dec 2023 02:35:47 +0000
