=== debian/control ===
Source: rust-crossbeam-deque
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-epoch-0.9+std-dev (>= 0.9.17-~~) <!nocheck>,
 librust-crossbeam-epoch-0.9-dev (>= 0.9.17-~~) <!nocheck>,
 librust-crossbeam-utils-0.8+std-dev (>= 0.8.18-~~) <!nocheck>,
 librust-crossbeam-utils-0.8-dev (>= 0.8.18-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam-deque]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam-deque
Homepage: https://github.com/crossbeam-rs/crossbeam/tree/master/crossbeam-deque
X-Cargo-Crate: crossbeam-deque
Rules-Requires-Root: no

Package: librust-crossbeam-deque-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-epoch-0.9+std-dev (>= 0.9.17-~~),
 librust-crossbeam-epoch-0.9-dev (>= 0.9.17-~~),
 librust-crossbeam-utils-0.8+std-dev (>= 0.8.18-~~),
 librust-crossbeam-utils-0.8-dev (>= 0.8.18-~~)
Provides:
 librust-crossbeam-deque+default-dev (= ${binary:Version}),
 librust-crossbeam-deque+std-dev (= ${binary:Version}),
 librust-crossbeam-deque-0-dev (= ${binary:Version}),
 librust-crossbeam-deque-0+default-dev (= ${binary:Version}),
 librust-crossbeam-deque-0+std-dev (= ${binary:Version}),
 librust-crossbeam-deque-0.8-dev (= ${binary:Version}),
 librust-crossbeam-deque-0.8+default-dev (= ${binary:Version}),
 librust-crossbeam-deque-0.8+std-dev (= ${binary:Version}),
 librust-crossbeam-deque-0.8.5-dev (= ${binary:Version}),
 librust-crossbeam-deque-0.8.5+default-dev (= ${binary:Version}),
 librust-crossbeam-deque-0.8.5+std-dev (= ${binary:Version})
Description: Concurrent work-stealing deque - Rust source code
 Source code for Debianized Rust crate "crossbeam-deque"
