## rust-crossbeam-deque 0.8.6

=== debian/changelog ===
rust-crossbeam-deque (0.8.6-1) unstable; urgency=medium

  * Team upload
  * Package crossbeam-deque 0.8.6 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 22:55:00 -0400
