=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rust-crossbeam-deque
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.61) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-crossbeam-epoch-0.9+std-dev (>= 0.9.17-~~) <!nocheck>,
@@ -14,7 +14,7 @@
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>,
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam-deque]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam-deque
 Homepage: https://github.com/crossbeam-rs/crossbeam/tree/master/crossbeam-deque
@@ -39,8 +39,8 @@
  librust-crossbeam-deque-0.8-dev (= ${binary:Version}),
  librust-crossbeam-deque-0.8+default-dev (= ${binary:Version}),
  librust-crossbeam-deque-0.8+std-dev (= ${binary:Version}),
- librust-crossbeam-deque-0.8.5-dev (= ${binary:Version}),
- librust-crossbeam-deque-0.8.5+default-dev (= ${binary:Version}),
- librust-crossbeam-deque-0.8.5+std-dev (= ${binary:Version})
+ librust-crossbeam-deque-0.8.6-dev (= ${binary:Version}),
+ librust-crossbeam-deque-0.8.6+default-dev (= ${binary:Version}),
+ librust-crossbeam-deque-0.8.6+std-dev (= ${binary:Version})
 Description: Concurrent work-stealing deque - Rust source code
  Source code for Debianized Rust crate "crossbeam-deque"
